<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>JORFSCTA000045327422</ID>
<TITRE_TA>Titre Ier : DISPOSITIONS GÉNÉRALES</TITRE_TA>
<COMMENTAIRE/>





<STRUCTURE_TA>
<LIEN_SECTION_TA cid="JORFSCTA000045327425" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000045327425" niv="2" url="/JORF/SCTA/00/00/45/32/74/JORFSCTA000045327425.xml">Chapitre Ier : Champ d'application</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000045327426" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000045327426" niv="2" url="/JORF/SCTA/00/00/45/32/74/JORFSCTA000045327426.xml">Chapitre II : Publicité des créations et vacances d'emplois</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000045327427" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000045327427" niv="2" url="/JORF/SCTA/00/00/45/32/74/JORFSCTA000045327427.xml">Chapitre III : Dispositions relatives à l'emploi de chef d'un service d'inspection générale ou de contrôle</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000045327428" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000045327428" niv="2" url="/JORF/SCTA/00/00/45/32/74/JORFSCTA000045327428.xml">Chapitre IV : Dispositions relatives aux emplois des services d'inspection générale ou de contrôle</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000045327429" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000045327429" niv="2" url="/JORF/SCTA/00/00/45/32/74/JORFSCTA000045327429.xml">Chapitre V : Autres dispositions</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000045327395" date_publi="2022-03-10" date_signature="2022-03-09" ministere="Ministère de la transformation et de la fonction publiques" nature="DECRET" nor="TFPF2139304D" num="2022-335" num_parution_jo="0058">
<TITRE_TXT c_titre_court="Décret n°2022-335 du 9 mars 2022" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000045327395">Décret n° 2022-335 du 9 mars 2022 relatif aux services d'inspection générale ou de contrôle et aux emplois au sein de ces services</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2022-335 du 9 mars 2022" debut="2022-03-11" fin="2999-01-01" id_txt="LEGITEXT000045328098">Décret n° 2022-335 du 9 mars 2022 relatif aux services d'inspection générale ou de contrôle et aux emplois au sein de ces services</TITRE_TXT>
</TEXTE>
</CONTEXTE>

</SECTION_TA>
